return Def.ActorFrame {

	LoadActor( THEME:GetPathB("","ScreenInstructions_back") )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,0;sleep,0.35;linear,0.1;zoom,1;diffusealpha,0.4;decelerate,2;zoomx,1.2;zoomy,2;diffusealpha,0;);
	};

	LoadActor( THEME:GetPathB("","ScreenInstructions_back") )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0.8;zoomy,0;sleep,0.4;decelerate,0.3;zoomy,1;);
	};

	LoadActor( "caution1" )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-108;diffusealpha,0;zoom,1;sleep,0.3;diffusealpha,0.6;linear,1.6;zoom,2;diffusealpha,0;);
	};

	LoadActor( "caution1" )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-108;diffusealpha,0;zoomx,210;zoomy,4;sleep,0.2;linear,0.1;diffusealpha,1;zoomx,1;zoomy,1;);
	};

	LoadActor( "caution2" )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+36;diffusealpha,0;zoomx,210;zoomy,0.2;sleep,0.6;decelerate,0.2;zoomx,1;zoomy,1;diffusealpha,1;);
	};
}